/*Hides unnecessary <br> tags above Featured Products*/
#content_area br {display: none;}
#content_area table table br {display: block;}
img[src*="Icon_FreeShipping_Small.gif"],  /*Removes free shipping truck*/
td[background*="Grid_Divider_Horizontal.gif"], /*Removes horizontal divider*/
td[background*="Grid_Divider_Vertical.gif"] /*Removes vertical divider*/
{display: none;}


/*****************************
 * *  	 	OVERRIDES 	   * *
 *****************************/

#content {
	background: none;
	padding-bottom: 0;
}

#leftnav {
	display: none;
}

#content_area {
	float: none;
	padding: 0 !important;
	width: 960px;
}

/*****************************
 * *   FEATURED PRODUCTS   * *
 *****************************/

#featured_title_solid {
	background: url(../images/homepage/featured_title_solid.jpg) no-repeat 0 0;
	width: 940px;
	height: 40px;
	margin: 0 auto 5px;
}

#featured_title_mountains {
	background: url(../images/homepage/featured_title_mountains.png) no-repeat 0 0;
	width: 940px;
	height: 54px;
	margin: 0 auto 5px;
}

/*Produt Images*/
table.v65-productDisplay a > img {
	max-width: 190px;
}

/*Name*/
a.productnamecolor.colors_productname {
	color: #323232;
	font: 700 12px/1.3 "PT Sans", sans-serif;
	text-transform: uppercase;
}

/*Our Price TEXT*/
font.pricecolor.colors_productprice font.text.colors_text b {
	color: #323232;
	font: 400 12px/1.3 "PT Sans", sans-serif;
}

/*Sale PRICE/TEXT / Our Price PRICE */
font.pricecolor.colors_productprice {
	color: #323232;
	font: 400 12px/1.3 "PT Sans", sans-serif;
}

#content_area table[width="96%"] {
	width: 940px;
	margin: 0 auto;
	background: #FFF;
}

/*Center Featured Products Text */
a.productnamecolor.colors_productname,
font.pricecolor.colors_productprice,
font.text.colors_text {
/*	display: block;
	text-align: center; */
}
font.pricecolor.colors_productprice font.text.colors_text {display: inline;}

/*****************************
 * *	   MAIN PROMO  	   * *
 *****************************/

#main_promo {
	background: url(../images/homepage/main_graphic.jpg) no-repeat 0 0;
	height: 442px;
	margin-bottom: 45px;
	overflow: hidden;
	width: 960px;
} 

#main_promo .main_title {
	color: #f8f4ed;
	font: 400 72.5px/1 "League Gothic", sans-serif;
	margin-top: 323px;
	text-align: center;
	text-shadow: 0 1px 0 rgba(0,0,0,.75);
	text-transform: uppercase;
	width: 100%;
}

#main_promo .sub_title {
	color: #f8f4ed;
	font: 400 32px/1 "League Gothic", sans-serif;
	margin-top: 0;
	text-align: center;
	text-shadow: 0 1px 0 rgba(0,0,0,.75);
	text-transform: uppercase;
}

#main_promo .sub_title a.arrow_link {
	background: #db3d06 url(../images/homepage/link_arrow_end.jpg) no-repeat right 0;
	color: #FFF;
	display: inline-block;
	font: italic 400 13px/28px "Georgia", serif;
	height: 28px;
	margin-left: 17px;
	padding: 0 40px 0 10px;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
	float: none;
}
#main_promo .sub_title a.arrow_link:hover {color: #ccc;}


/*****************************
 * *      SMALL PROMOS     * *
 *****************************/

#promos_wrap {
	width: 940px;
	margin: 0 auto 10px;
	overflow: hidden;
}

#promos_wrap .top,
#promos_wrap .bottom {
	margin-bottom: 10px;
	overflow: hidden;
}

#promos_wrap .top .column {
	width: 312;
	height: 400;
	float: right;
}

#promos_wrap .bottom .container {
	float: right;
	width: 701px;
	overflow: hidden;
}

#promos_wrap .bottom .container .row {
	width: 701px;
	margin-bottom: 12px;
	overflow: hidden;
}

#promos_wrap a.promo {
	background: no-repeat 0 0;
	position: relative;
	display: block;
	text-decoration: none;
}

#promos_wrap a.promo img {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	-webkit-filter: grayscale(100%);
}

#promos_wrap a.promo:hover img {
	-webkit-filter: grayscale(0%);
} 


#promos_wrap span.link {
	display: block;
	background: url(../images/homepage/transparent_light.png);
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 2;
	font: 400 17px/1 "League Gothic", sans-serif;
	padding: 7px 7px 5px 15px;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}
#promos_wrap a.promo:hover span.link {
	background: #db3d06;
	-webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    -o-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

#promos_wrap a.promo:hover span.caption {
	border-color: #d55528;
	-webkit-transition: border .3s ease-in-out;
    -moz-transition: border .3s ease-in-out;
    -o-transition: border .3s ease-in-out;
    transition: border .3s ease-in-out;
}

/*global caption*/
#promos_wrap span.caption {
	background: url(../images/homepage/transparent_dark.png);
	position: absolute;
	border: 3px solid #FFF;
	text-transform: uppercase;
	font: 400 14px/1.3 "PT Sans", sans-serif;
	color: #9f9f9f;
	padding: 10px 17px;
	min-height: 60px;
	margin-right: 10px;
	z-index: 2;
}

#promos_wrap span.caption span {
	display: block;
	margin-top: 10px;
	background: url(../images/homepage/promo_right_angle_quote.png) no-repeat right 10px;
	font: 400 33px/1 "League Gothic", sans-serif;
	color: #FFF;
	padding-right: 20px;
}

/********  PROMO ONE ********/
#promos_wrap a.promo.one {
	width: 618px;
	height: 399px;
	float: left;
}

#promos_wrap a.promo.one span.caption {
	left: 12px;
	bottom: 60px;
}

/********  PROMO TWO ********/
#promos_wrap a.promo.two {
	width: 312px;
	height: 194px;
	margin-bottom: 11px;
}

/********  PROMO THREE ********/
#promos_wrap a.promo.three {
	width: 312px;
	height: 194px;
}

/********  PROMO FOUR ********/
#promos_wrap a.promo.four {
	width: 228px;
	height: 400px;
	float: left;
}

/********  PROMO FIVE ********/
#promos_wrap a.promo.five {
	width: 300px;
	height: 194px;
	float: left;
}

/********  PROMO SIX ********/
#promos_wrap a.promo.six {
	width: 390px;
	height: 194px;
	float: right;
}

/********  PROMO SEVEN ********/
#promos_wrap a.promo.seven {
	width: 701px;
	height: 194px;
}

#promos_wrap a.promo.seven span.caption {
	left: 12px;
	top: 15px;
}